"mA" = "mA";
"Health" = "Saúde";
"Calculating" = "A calcular…";
"Power Adapter" = "Adaptador de corrente";
"%@ Remaining" = "Duração: %@";
"Draining" = "A descarregar";
"Condition" = "Condição";
"N/A" = "N/D";
"mAh" = "mAh";
"Design Capacity" = "Capacidade original";
"No Battery Available" = "Nenhuma bateria disponível";
"Low Battery" = "Bateria fraca";
"Failing" = "A falhar";
"Battery Level: %@" = "Nível das pilhas: %@";
"Charging" = "A carregar";
"Voltage" = "Voltagem";
"Poor" = "Insuficiente";
"None" = "Nenhum";
"Service Battery" = "Reparar a bateria";
"Not Charging" = "Não está a carregar";
"Battery Level" = "Nível da bateria";
"%@ Until Full" = "%@ até estar carregada";
"mV" = "mV";
"Battery" = "Bateria";
"Unknown Time" = "Duração indeterminada";
"Time" = "Hora";
"Watts" = "Watt";
"BATTERY" = "BATERIA";
"Fair" = "Razoável";
"Unknown" = "Desconhecido";
"Current Capacity" = "Capacidade total";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Se não o ligar à corrente, o Mac entrará em modo de pausa.";
"On Charger For" = "Ligado à corrente";
"Charged" = "Carregada";
"Manufacture Date" = "Data de fabrico";
"Amperage" = "Amperagem";
"APPS USING SIGNIFICANT ENERGY" = "Aplicações a usar energia considerável";
"On Battery For" = "A usar a bateria";
"Cycles" = "Contagem de ciclos";


// Unlocalized strings



// Modified strings

